phpCMS CVE-2004-1203 Information Disclosure Vulnerability

Bugtraq ID: 90564
Class: Input Validation Error
CVE: CVE-2004-1203
Remote: Yes
Local: No
Published: Jan 10 2005 12:00AM
Updated: Jan 10 2005 12:00AM
Credit: Unknown
Vulnerable: phpCMS phpCMS 1.2.1
phpCMS phpCMS 1.1.9
phpCMS phpCMS 1.2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus